<template>
  <view class="content">
    <u-cell-group>
      <u-cell v-for="(item,index) in baseList" :key="index" :title="item.title" isLink :url="item.url"></u-cell>
    </u-cell-group>
  </view>
</template>

<script>
export default {
  data() {
    return {
      baseList: [
        {
          title: '企业风险管理',
          url: '/pages/risk-level-control/risk-management/list',
        },
        {
          title: '企业风险四色图',
          url: '/pages/risk-level-control/risk-four-color-map/list',
        }
      ]
    }
  },
  methods: {
    fnNavigator(e) {
      uni.$u.route({
        url: this.baseList[e].url
      })
    }
  },
}
</script>

<style scoped>

</style>
